Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2009-3147

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2009-3147
Last Modified 10 Sep 2009 12:00:00
Published 10 Sep 2009 02:30:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2009-3147

Summary

Cross-site scripting (XSS) vulnerability in showproduct.php in ReviewPost Pro vB3 allows remote attackers to inject arbitrary web script or HTML via the date parameter.

Vulnerable Systems

Application

  • Allenthusiast Reviewpost Php Pro B3


References

OSVDB - 56615

SECUNIA - 36029

MISC - http://packetstormsecurity.org/0907-exploits/reviewpost-xss.txt


Last Updated: 27 May 2016 10:51:08